| globjects 1.0.0.000000000000 Strict OpenGL objects wrapper.

Public Attributes | List of all members
globjects::VertexArray::MultiDrawArraysRange Struct Reference

`#include <globjects/include/globjects/VertexArray.h>`

## Public Attributes
gl::GLint | first
gl::GLsizei | count

## Member Data Documentation

## ◆ first

gl::GLint globjects::VertexArray::MultiDrawArraysRange::first

## ◆ count

gl::GLsizei globjects::VertexArray::MultiDrawArraysRange::count

The documentation for this struct was generated from the following file:

- VertexArray.h